data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Посередництво за договорами по цінних паперах або товарах
    id: '66.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08141
    streetAddress: Україна, 08141, Київська обл., Бучанський р-н, село Святопетрівське,
      вул.Київська, будинок 36
  founders:
  - address:
      countryName: Україна
      postalCode: 08131
      streetAddress: Україна, 08131, Київська обл., Бучанський р-н, село Софіївська
        Борщагівка, вул.Калинова, будинок 7, квартира 15
    capital: 50000
    first_middle_name: ВОЛОДИМИР ОЛЕКСІЙОВИЧ
    last_name: РОТАНЬ
    name: РОТАНЬ ВОЛОДИМИР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43195506'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УСЗ ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "УСЗ ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c44bd55ee019468190283f9d0e79517e
  sourceDate: '2022-11-14T13:02:33+00:00'
  sourceRequests:
  - req-c8a759c8-246a-41df-9677-e54d44ae674c
  version: 2.0.0
